body {
	margin-top: 50px;
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Lato", sans-serif;
	font-weight: 400;
}
.sitesearch {
	margin-bottom: 20px;
}
.bgcover.large {
	border: 1px dashed black;
}
/* ------ Broken img-responsive rule ----------- */

img.img-responsive {
	display: block!important;
}

/* -------- flexbox grid ---------- */
.flex-container {
	display: flex;
	margin-top: 20px;
	align-items: baseline;
}
.flex-item-4 {
	display: flex;
	flex-direction: column;
	flex: 0 1 23.5%;
	background: transparent;
	padding: 20px;
}
.flex-item-3 {
	display: flex;
	flex-direction: column;
	flex: 0 1 33%;
	background: transparent;
	padding: 20px;
}
.flex-content h2 {
	color: #000;
	font-size: 24px;
	text-align: center;
}
.flex-content p,
.flex-content li {
	color: #9C9C9C
}
.flex-content ul {
	margin-bottom: 20px;
}
.flex-content hr,
.logos hr {
	width: 25%;
	height: 3px!important;
	border: none!important;
	background-color: #EDBC1F!important;
	text-align: left;
}
@media(max-width:992px) {
	.flex-container {
		flex-flow: row wrap;
		justify-content: space-between;
	}
	.flex-item-4,
	.flex-item-3 {
		flex: 0 1 48%;
		margin: 10px auto;
	}
}
@media(max-width:600px) {
	.flex-item-4, .flex-item-3 {
		flex: 0 1 98%;
		margin: 10px auto;
	}
}
/* ---------- navbar ------------*/

nav {
	background: #030!important;
}
nav a {
	color: #aaa!important;
}
.topnav {
	font-size: 14px;
}
.navbar {
	padding: 0;
	border-bottom: var(--light) solid thin;
}
.navbar-nav a {
	padding: 1rem 1rem;
}
.active {
	background-color: var(--light);
	color: #333;
}
.header {
	padding: 0 0 3%;
	text-align: center;
	color: #f8f8f8;
	background-size: cover;
}
.header1 {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/site/Henry-Muller-Design-Cube-Light.jpg") no-repeat center;
	background-attachment: fixed;
	background-size: cover;
background-position: top; 
margin-top: 57px;
padding:7% 0;
}
.header2 {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/site/slider-3.jpg") no-repeat center;
	background-attachment: fixed;
	background-size: cover;
}
.header3 {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/site/slider-5.jpg") no-repeat center;
	background-attachment: fixed;
	background-size: cover;
}
.header4 {
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/site/banner-1.jpg") no-repeat center;
	background-attachment: fixed;
	background-size: cover;
}
.header-message {
	position: relative;
	padding-top: 20%;
	padding-bottom: 20%;
}
.header-message2 {
	position: relative;
	padding-top: 13%;
	padding-bottom: 10%;
}
.header-message > h1 {
	margin: 0;
	text-shadow: 2px 2px 5px black;
	font-size: 5em;
}
.header-message > h3 {
	text-shadow: 2px 2px 3px black;
}
.header-message2 > h1 {
	font-size: 4rem;
	text-shadow: 2px 2px 3px black;
}
.header-message2 > h3 {
	font-size: 3rem;
	text-shadow: 2px 2px 3px black;
}

.section-1 img {
	margin-top: 100px;
	border-radius: 100%
}
.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.intro-message > h3 {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}
.content-section-1 img {
	border-radius: 50%;
}
.button-text {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}
.content-section-1 {
	padding: 60px 0;
	background-color: #f8f8f8;
}
.content-section-2 {
	padding: 60px 0;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}
.section-heading {
	margin-bottom: 30px;
}
.section-heading-spacer {
	float: left;
	width: 200px;
	border-top: 3px solid #e7e7e7;
}
.banner {
	padding: 100px 0;
	color: #f8f8f8;
	background: url(/site/banner-1.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	margin-bottom: 20px;
}
.banner h2 {
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	font-size: 3em;
}
.banner-social-buttons {
	float: right;
	margin-top: 0;
}
footer {
	padding: 50px 0;
	background-color: #f8f8f8;
}
.top-big {
	padding-top: 30px;
}
.bottom-big {
	padding-bottom: 30px;
}
@media(max-width:768px) {
	.banner h2 {
		margin: 0;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
		font-size: 3em;
	}
	.header2 h1,
	.header3 h1 {
		font-size: 30px;
	}
	.header2 h3,
	.header3 h3 {
		font-size: 25px;
	}
	.header-message {
		padding-bottom: 15%;
	}
	.header-message > h1 {
		font-size: 3em;
	}
	.jumbotron h1 {
		font-size: 3em;
	}
	.intro-divider {
		width: 100%;
	}
}
@media(max-width:414px) {
	.static {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.banner-social-buttons {
		float: none;
		margin-top: 20px;
	}
}
